Subject: [Captive-portals] Fwd: New Version Notification for draft-nottingham-capport-problem-01.txt

From: Mark Nottingham <[email-masked]>
Date: Mon, 4 Apr 2016 13:45:49 -0300

FYI; sorry for the late submission, this just incorporates some of the feedback to date.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-nottingham-capport-problem-01.txt
> Date: 4 April 2016 at 1:31:21 PM GMT-3
> To: "Mark Nottingham" <[email-masked]>
> 
> 
> A new version of I-D, draft-nottingham-capport-problem-01.txt
> has been successfully submitted by Mark Nottingham and posted to the
> IETF repository.
> 
> Name:		draft-nottingham-capport-problem
> Revision:	01
> Title:		Captive Portals Problem Statement
> Document date:	2016-04-04
> Group:		Individual Submission
> Pages:		6
> URL:            https://www.ietf.org/internet-drafts/draft-nottingham-capport-problem-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-nottingham-capport-problem/
> Htmlized:       https://tools.ietf.org/html/draft-nottingham-capport-problem-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-nottingham-capport-problem-01
> 
> Abstract:
>   This draft attempts to establish a problem statement for "Captive
>   Portals", in order to inform discussions of improving their
>   operation.
> 
> Note to Readers
> 
>   The issues list for this draft can be found at
>   https://github.com/mnot/I-D/labels/capport-problem .
> 
>   The most recent (often, unpublished) draft is at
>   https://mnot.github.io/I-D/capport-problem/ .
> 
>   Recent changes are listed at https://github.com/mnot/I-D/commits/gh-
>   pages/capport-problem .
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

--
Mark Nottingham   https://www.mnot.net/